var vente=new Array();

function tableVentes(){
/*nom,valeur,taille,pourcentage*/
vente[0]=["Jazz",527,1,1];
vente[1]=["Blue",205,1,1];
vente[2]=["Hip Hop",61,1,1];
vente[3]=["Disco",600,1,1];
vente[4]=["EVRY",600,1,1];

return (vente);

}//tableVentes



